html {
  background-color: #D3DAF8 !important;
  color: inherit;
}

.thumb-img {
  box-shadow: none !important;
  border-color: #FFFFFF !important;
  border-width: 0.00 !important;
}

#loupeContainer div.background {
  background-color: #D3DAF8 !important;
  color: inherit;
}

header div.background {
  background-color: #D3DAF8 !important;
  color: inherit;
}

.custom-colorable {
  fill: #8C96E6 !important;
}

body {
  background-color: #D3DAF8 !important;
  color: #AE155C !important;
}
